RewriteEngine on
RewriteRule ^(.*/)?img/(.*) risorse/immagini/$2 [L]
RewriteRule ^(.*/)?css/(.*) risorse/stili/$2 [L]
RewriteRule ^(.*/)?js/(.*) risorse/js/$2 [L]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /pannello_vbc/rewrite.php [L]


